Organization
Get all organization members
Retrieve all members of the organization (workspace) of the API key, with their role, oldest member first. Pending invitations are not included. Needs the account:read scope.
get
https://app.replysparrow.com/api/v1/organization/membersAuthorizations
Response
application/jsonList of organization members
Ctrl+I
Get all organization members
curl --request GET \ --url https://app.replysparrow.com/api/v1/organization/members \ --header 'Authorization: Bearer <token>'[ { "id": "usr_8d2e", "email": "ada@acme.com", "first_name": "Ada", "last_name": "Lovelace", "organization_role": "owner", "role": "owner", "is_active": true, "created_at": "2026-03-02T10:15:00.000Z" }]